<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Ejercicio 3</title>
</head>
<body>
	<script type="text/javascript">
		let tarifa;
		let precio;
		let dto;
		let pd;
		tarifa=parseInt(prompt('tarifa'));
		precio=parseInt(prompt('precio'));
		dto=tarifa-precio;
		pd=dto*100/tarifa;
		document.write('Porcentaje de descuento '+pd);
	</script>
</body>
</html>